Table fetched-activity
===========

Id of fetched activities

Fields
------

| Field     | Description                   | Type           | Null | Key | Default | Extra |
| --------- | ----------------------------- | -------------- | ---- | --- | ------- | ----- |
| object-id | object id of fetched activity | varbinary(383) | NO   | PRI | NULL    |       |
| received  | Receiving date                | datetime       | YES  |     | NULL    |       |

Indexes
------------

| Name    | Fields    |
| ------- | --------- |
| PRIMARY | object-id |


Return to [database documentation](help/database)
